body {
  margin: 0;
  padding: 0;
  overflow: hidden;
}

#mainContent {
  background-color: #000000;
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  align-self: center;
}

#logoDiv img {
  width: 400px;
  height: auto;
}

@media only screen and (max-width: 475px) {
  #logoDiv img {
    width: 275px;
  }
}

#icons {
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 0;
  padding: 0;
  margin-left: 40px;
  margin-bottom: 30px;
}

.socialMediaIcon {
  height: 21px;
  margin-right: 15px;
}

.socialMediaIcon:hover {
  opacity: 0.7;
}

#comingSoonText {
  color: #ffffff;
  font-family: "Lato", sans-serif;
  font-size: 13px;
  letter-spacing: 1.61px;
  text-align: center;
  position: absolute;
  height: 21px;
  bottom: 0;
  right: 0;
  margin: 0;
  padding: 0;
  margin-right: 40px;
  margin-bottom: 30px;
}

a {
  text-decoration: none;
}
